/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0 0 0;
 /*border-bottom: 1px solid #778;*/
 /*font: bold 12px Verdana, sans-serif;*/
}

ul.tabbernav li
{
  list-style: none;
  margin: 0;
  display: inline;
}

ul.tabbernav li a
{
  padding: 3px 0.5em;
  margin-left: 0;
  border: 1px solid #778;
  border-bottom: none;
  /* background: #DDE;*/
  text-decoration: none;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  /*background-color: #23856c;*/
  font-size: 16px;
  font-family: "Myriad", "Arial Narrow" !important;
  color: #fff;
}
ul.tabbernav li:nth-child(1) a {background-color: #206D55}
ul.tabbernav li:nth-child(2) a {background-color: #23856c}
ul.tabbernav li:nth-child(3) a {background-color: #289580}
ul.tabbernav li:nth-child(4) a {background-color: #38b897}

ul.tabbernav li a:hover
{
  color: #FFF;
  background: #EA6F34;
  /*border-color: #227;*/
}

ul.tabbernav li.tabberactive a
{
 /*background-color: #fff;*/
  font-family: "Myriad", "Arial Narrow" !important;
 /*border-bottom: 1px solid #fff;*/
  background: #01573E;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;}

ul.tabbernav li.tabberactive a:hover
{
  color: #000;
  background: #EA6F34;
 /*border-bottom: 1px solid white;*/
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 /*border:1px solid #aaa;*/
  margin-top: -2px;
  border: 4px solid #01573E;
  color: #172634;
  font-family: "Arial";
  font-size: 14px;
 /*border-top:0;*/

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

  height:200px;

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
  background: rgb(13,94,73); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(13,94,73,1) 0%, rgba(144,200,155,1) 27%, rgba(144,200,155,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(13,94,73,1)), color-stop(27%,rgba(144,200,155,1)), color-stop(100%,rgba(144,200,155,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(13,94,73,1) 0%,rgba(144,200,155,1) 27%,rgba(144,200,155,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(13,94,73,1) 0%,rgba(144,200,155,1) 27%,rgba(144,200,155,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(13,94,73,1) 0%,rgba(144,200,155,1) 27%,rgba(144,200,155,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(13,94,73,1) 0%,rgba(144,200,155,1) 27%,rgba(144,200,155,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d5e49', endColorstr='#90c89b',GradientType=0 ); /* IE6-9 */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
